Twiggy

Prerequisites

Twiggy declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07112.12
HTTP::Status0HTTP-Message-6.06130.30
Plack0.99Plack-1.0030130.30
Try::Tiny0Try-Tiny-0.22136.36
perl5.008001perl0.00

Twiggy declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003130.30
Test::Requires0Test-Requires-0.08136.36
Test::TCP0Test-TCP-2.06136.36

Twiggy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333